/* Generated By:JJTree: Do not edit this line. AstTryStatement.java */

package org.onemind.jxp.parser;

public class AstTryStatement extends SimpleNode {
  public AstTryStatement(int id) {
    super(id);
  }

  public AstTryStatement(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
